Subject: Ticket Assigned - need escalation
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:21:35 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552658241            10:45 PM, 21st Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:47 PM, 21st Dec                     hi                    Mayar           10:48 PM, 21st Dec                     hi                    Hope you are doing good           10:48 PM, 21st Dec                     hi                    Can you please update me regarding my refund amount worth 194 AED against return items           10:48 PM, 21st Dec                     hi                    Hello are you still there?           10:49 PM, 21st Dec                   mayar                   Yes i am going good, thanks for asking           10:49 PM, 21st Dec                   mayar                   Could you please share your order number so that I can assist you further?           10:49 PM, 21st Dec                     hi                    9512695292           10:50 PM, 21st Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:51 PM, 21st Dec                     hi                    Yes pls as I thought it should be credited to my account but as of now no refund I received           10:52 PM, 21st Dec                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer, Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:52 PM, 21st Dec                   mayar                   Is there anything else i can help you with ?           10:53 PM, 21st Dec                     hi                    No but pls escalate this and keep me posted update on refund           10:53 PM, 21st Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           10:54 PM, 21st Dec                   mayar                   We will update you on [email-masked] asap           10:54 PM, 21st Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3646877